<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__seglcd__functions" kind="group">
    <compoundname>group_seglcd_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__seglcd__functions__config">Block Configuration Functions</innergroup>
    <innergroup refid="group__group__seglcd__functions__frame">Frame/Pixel Management Functions</innergroup>
    <innergroup refid="group__group__seglcd__functions__display">Display/Character Management Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>